# _MEMORY Module Configuration
# Generated by BMAD installer
# Version: 6.2.0
# Date: 2026-03-16T14:40:08.212Z


# Core Configuration Values
user_name: Cassel
communication_language: English
document_output_language: English
output_folder: "{project-root}/_bmad-output"
